body {
  width: 1280px;
}
.main-title-text {
  font-family: Roboto;
  font-size: 80px;
  line-height: 94px;
  color: #000000;
  margin-bottom: 40px;
}
.navigation-menu {
  width: 100%;
  height: 72px;
  left: 0px;
  top: 0px;
  background: #35444f;
  margin-bottom: 50px;
}
.title {
  width: 1280px;
  margin-left: 100px;
}
.navigation-menu-text {
  display: flex;
  justify-content: space-evenly;
  padding-top: 26px;
}
.navigation-menu-link {
  text-decoration: none;
  font-family: Roboto;
  font-size: 24px;
  line-height: 28px;
  color: #ffffff;
}
.main {
  display: flex;
  justify-content: space-between;
}
.main-block {
  margin-left: 100px;
  width: 345px;
  height: 400px;
  border: 1px solid #000000;
}
.main-block-info {
  display: flex;
  flex-direction: column;
}
.main-block-text {
}
.main-block-info-link {
  font-family: Roboto;
  font-size: 27px;
  line-height: 27px;
  color: #495863;
}
.main-text-block {
  margin-left: 52px;
  width: 885px;
  height: 832px;
}
.main-text-block-img-block {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 885px;
  height: 529px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #000000;
}
.main-text-block-img-block-img {
  width: 320px;
  height: 380px;
}
.main-text-block-text {
  padding-top: 35px;
  font-family: Roboto;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}
.footer {
  display: flex;
  justify-content: space-between;
  margin-left: 100px;
  width: 1280px;
  height: 69px;
  background: rgba(99, 105, 110, 0.48);
}
.footer-desc-block {
  padding-left: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-desc-block-text {
  font-family: Roboto;
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}
.footer-logo {
  padding-right: 40px;
  display: flex;
  align-items: center;
}
.footer-logo-text {
  font-family: Roboto;
  font-size: 24px;
  line-height: 24px;
  color: #010101;
}
